<section class="section">
  {{#each model as |i|}}
    <TaskItem @item={{i}} @del={{action 'del'}} />
  {{/each}}


  <div class="box">
    <div class="card">
      <header>
        <p class="card-header-title">
          <Input class="input" placeholder="Task title" @value={{this.new_title}} />
        </p>
      </header>

      <div class="card-content">
        <div class="content">
          <Textarea class="textarea" placeholder="Description" @value={{this.new_description}} />
        </div>
      </div>

      <footer class="card-footer">
        <a
          href="#"
          class="card-footer-item has-text-weight-bold"
          {{action "new"}}
          >Create new task</a>
      </footer>

    </div>
  </div>
</section>

{{! modal output }}
{{outlet}}
